{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
        <div class="row">
          <div class="col-sm-8">
            <h4 class="page-title">Add import</h4>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <form method="post"  action="">
              {{ form.hidden_tag() }}
              </div>
              <div class="row">
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Client name <span class="text-danger">*</span></label>
                    {{ form.client_id(class="select") }}
                    {% for error in form.client_id.errors %}
                    <span class="text-danger">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label class="control-label">Make</label>
                    {{form.make(class="select floating")}}
                    {%for error in form.make.errors%}
                    <span class="text-danger">{{error}}</span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label class="control-label">Model</label>
                    {{form.model(class="select floating")}}
                    {%for error in form.model.errors%}
                    <span class="text-danger">{{error}}</span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label class="control-label">Year</label>
                    {{form.year(class="select floating")}}
                    {%for error in form.year.errors%}
                    <span class="text-danger">{{error}}</span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label class="control-label">Fuel</label>
                    {{form.fuel(class="select floating")}}
                    {%for error in form.fuel.errors%}
                    <span class="text-danger">{{error}}</span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label class="control-label">Transmission</label>
                    {{form.transmission(class="select floating")}}
                    {%for error in form.transmission.errors%}
                    <span class="text-danger">{{error}}</span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label class="control-label">color</label>
                    {{form.color(class="select floating")}}
                    {%for error in form.color.errors%}
                    <span class="text-danger">{{error}}</span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label class="control-label">Engine</label>
                    {{form.engine(class="form-control")}}
                    {%for error in form.engine.errors%}
                    <span class="text-danger">{{error}}</span>
                    {% endfor %}
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="form-group">
                    <label>Budget</label>
                    {{ form.budget(class="form-control") }}
                    {% for error in form.budget.errors %}
                    <span class="text-danger">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                  <div class="form-group">
                    <label>Special Features</label>
                    {{ form.special_features(class="form-control") }}
                    {% for error in form.special_features.errors %}
                    <span class="invalid-feedback" role="alert">
                      <strong>{{ error }}</strong>
                    </span>
                    {% endfor %}
                  </div>
                </div>
              </div>
              <div class="row">
              <div class="col-sm-3">
                 <div class="form-group">
                   {{ form.submit(class="btn btn-primary") }}
               </div>
             </div>
            </div>
              </form>
        </div>
  </div>
{% endblock %}
